import express from 'express';
const router = express.Router();

import * as searchController from '../controllers/searchController.js';

// GET request for Search Items Results
router.get('/', searchController.search_items_get);

router.get('/advanced', searchController.search_advanced_items_get);

module.exports = router;
